<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="bg" lang="bg">
<head>
<title>Булон Биянкур</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Булон_Биянкур"/>
<meta name="wx_page_id" content="124017"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Булон Биянкур" id="wxsec1"><h1 class="pagetitle" id="wx1">Булон Биянкур</h1>

<p id="wx2"><wx:template id="wx_t1" pagename="Шаблон:Coor_title_dm" page_id="109651"/><span id="coordinates" class="plainlinksneverexpand"><a href="/wbg/%D0%93%D0%B5%D0%BE%D0%B3%D1%80%D0%B0%D1%84%D1%81%D0%BA%D0%B8_%D0%BA%D0%BE%D0%BE%D1%80%D0%B4%D0%B8%D0%BD%D0%B0%D1%82%D0%B8" title="Географски координати" wx:linktype="known" wx:pagename="Географски_координати" wx:page_id="37516" id="wx3">Координати</a>: <span class="plainlinksneverexpand" id="wx4"><a href="http://tools.wikimedia.de/~magnus/geo/geohack.php?pagename=%D0%91%D1%83%D0%BB%D0%BE%D0%BD_%D0%91%D0%B8%D1%8F%D0%BD%D0%BA%D1%83%D1%80&amp;params=48_50_N_2_15_E_type:city" class="external text" wx:linktype="external" rel="nofollow" id="wx5">48°50′ с.ш. 2°15′ и.д.</a></span></span><wx:templateend start="wx_t1"/>
</p>

<div class="wx_image" wx:thumb="thumb" id="wx6"><a href="/wbg/%D0%9A%D0%B0%D1%80%D1%82%D0%B8%D0%BD%D0%BA%D0%B0:Boulogne_streets.JPG" title="Изглед от Булон Биянкур" wx:linktype="image" wx:pagename="Картинка:Boulogne_streets.JPG" id="wx7"><img src="/wbg/%D0%9A%D0%B0%D1%80%D1%82%D0%B8%D0%BD%D0%BA%D0%B0:Boulogne_streets.JPG" alt="Изглед от Булон Биянкур" width="260" id="wx8"/></a> 

<div class="thumbcaption" id="wx9">
<p id="wx10">Изглед от Булон Биянкур</p>
</div>
</div>

<p id="wx11"><b id="wx12">Булон Биянкур</b> (<wx:template id="wx_t2" pagename="Шаблон:Lang-fr" page_id="122571"/>на <a href="/wbg/%D0%A4%D1%80%D0%B5%D0%BD%D1%81%D0%BA%D0%B8_%D0%B5%D0%B7%D0%B8%D0%BA" title="Френски език" wx:linktype="known" wx:pagename="Френски_език" wx:page_id="22418" id="wx13">френски</a>: <i id="wx14"><span lang="fr" id="wx15">Boulogne-Billancourt</span></i><wx:templateend start="wx_t2"/>) е <a href="/wbg/%D0%93%D1%80%D0%B0%D0%B4" title="Град" wx:linktype="known" wx:pagename="Град" wx:page_id="4313" id="wx16">град</a> в Северна <a href="/wbg/%D0%A4%D1%80%D0%B0%D0%BD%D1%86%D0%B8%D1%8F" title="Франция" wx:linktype="known" wx:pagename="Франция" wx:page_id="3724" id="wx17">Франция</a>, <a href="/wbg/%D0%9F%D0%BE%D0%B4%D0%BF%D1%80%D0%B5%D1%84%D0%B5%D0%BA%D1%82%D1%83%D1%80%D0%B0" class="new" title="Подпрефектура" wx:linktype="unknown" wx:pagename="Подпрефектура" id="wx18">подпрефектура</a> на департамент <a href="/wbg/%D0%9E_%D0%B4%D1%8C%D0%BE_%D0%A1%D0%B5%D0%BD" class="new" title="О дьо Сен" wx:linktype="unknown" wx:pagename="О_дьо_Сен" id="wx19">О дьо Сен</a>, регион <a href="/wbg/%D0%98%D0%BB_%D0%B4%D1%8C%D0%BE_%D0%A4%D1%80%D0%B0%D0%BD%D1%81" title="Ил дьо Франс" wx:linktype="known" wx:pagename="Ил_дьо_Франс" wx:page_id="144372" id="wx20">Ил дьо Франс</a>. Булон Биянкур е промишлено <a href="/wbg/%D0%9F%D1%80%D0%B5%D0%B4%D0%B3%D1%80%D0%B0%D0%B4%D0%B8%D0%B5" title="Предградие" wx:linktype="known" wx:pagename="Предградие" wx:page_id="64063" id="wx21">предградие</a> на <a href="/wbg/%D0%9F%D0%B0%D1%80%D0%B8%D0%B6" title="Париж" wx:linktype="known" wx:pagename="Париж" wx:page_id="9580" id="wx22">Париж</a>, разположено на 8 km югозападно от центъра на града. Автомобилостроителна (заводите "<a href="/wbg/%D0%A0%D0%B5%D0%BD%D0%BE" title="Рено" wx:linktype="known" wx:pagename="Рено" wx:page_id="157542" id="wx23">Рено</a>"), самолетостроителна, металообработваща, химическа, дървообработваща и парфюмерийна <a href="/wbg/%D0%9F%D1%80%D0%BE%D0%BC%D0%B8%D1%88%D0%BB%D0%B5%D0%BD%D0%BE%D1%81%D1%82" title="Промишленост" wx:linktype="known" wx:pagename="Промишленост" wx:page_id="61960" id="wx24">промишленост</a>. Населението му е около 109 000 души (2005).</p>

<a id="_.D0.9B.D0.B8.D1.87.D0.BD.D0.BE.D1.81.D1.82.D0.B8" name=".D0.9B.D0.B8.D1.87.D0.BD.D0.BE.D1.81.D1.82.D0.B8"/>
<wx:section level="2" title="Личности" id="wxsec2"><h2 id="wx25">Личности</h2>

<ul id="wx26">
<li id="wx27"><b id="wx28">Родени</b>
<p id="wx29">в Булон Биянкур</p>

<ul id="wx30">
<li id="wx31"><a href="/wbg/%D0%9C%D0%B0%D0%B9%D0%BA%D1%8A%D0%BB_%D0%92%D0%B0%D1%80%D1%82%D0%B0%D0%BD" title="Майкъл Вартан" wx:linktype="known" wx:pagename="Майкъл_Вартан" wx:page_id="18839" id="wx32">Майкъл Вартан</a>
<p id="wx33">(р. 1968), актьор</p>
</li>

<li id="wx34"><a href="/wbg/%D0%9B%D0%B5%D1%81%D0%BB%D0%B8_%D0%9A%D0%B0%D1%80%D0%BE%D0%BD" title="Лесли Карон" wx:linktype="known" wx:pagename="Лесли_Карон" wx:page_id="19115" id="wx35">Лесли Карон</a>
<p id="wx36">(р. 1931), актриса</p>
</li>

<li id="wx37"><a href="/wbg/%D0%A1%D0%B5%D1%81%D0%B8%D0%BB%D0%B8%D1%8F_%D0%A1%D0%B8%D0%B3%D0%B0%D0%BD%D0%B5%D1%80-%D0%90%D0%BB%D0%B1%D0%B5%D0%BD%D0%B8%D0%B7" title="Сесилия Сиганер-Албениз" wx:linktype="known" wx:pagename="Сесилия_Сиганер-Албениз" wx:page_id="146419" id="wx38">Сесилия Сиганер-Албениз</a>
<p id="wx39">(р. 1957), бивша първа дама на Франция</p>
</li>
</ul>
</li>
</ul>

<a id="_.D0.92.D1.8A.D0.BD.D1.88.D0.BD.D0.B8_.D0.BF.D1.80.D0.B5.D0.BF.D1.80.D0.B0.D1.82.D0.BA.D0.B8" name=".D0.92.D1.8A.D0.BD.D1.88.D0.BD.D0.B8_.D0.BF.D1.80.D0.B5.D0.BF.D1.80.D0.B0.D1.82.D0.BA.D0.B8"/>
</wx:section><wx:section level="2" title="Външни препратки" id="wxsec3"><h2 id="wx40">Външни препратки</h2>

<ul id="wx41">
<li id="wx42"><a href="http://www.boulognebillancourt.com" class="external text" wx:linktype="external" rel="nofollow" id="wx43">Официален сайт на град Булон Биянкур</a></li>
</ul>

<wx:template id="wx_t3" pagename="Шаблон:Гео-мъниче" page_id="65884"/>
<div id="stub" class="boilerplate metadata plainlinks noprint" style="margin-top:1em; display: table;">
<div style="float: left; width: 32px; overflow: hidden;" id="wx44"><a href="/wbg/%D0%9A%D0%B0%D1%80%D1%82%D0%B8%D0%BD%D0%BA%D0%B0:Geographylogo.svg" title="" wx:linktype="image" wx:pagename="Картинка:Geographylogo.svg" id="wx45"><img src="/wbg/%D0%9A%D0%B0%D1%80%D1%82%D0%B8%D0%BD%D0%BA%D0%B0:Geographylogo.svg" alt="" width="30" height="60" id="wx46"/></a></div>

<div style="margin-left: 37px;" id="wx47"><i id="wx48">Тази статия, свързана с <a href="/wbg/%D0%93%D0%B5%D0%BE%D0%B3%D1%80%D0%B0%D1%84%D0%B8%D1%8F" title="География" wx:linktype="known" wx:pagename="География" wx:page_id="2656" id="wx49">географски обект</a>, е все още <a href="/wbg/%D0%A3%D0%B8%D0%BA%D0%B8%D0%BF%D0%B5%D0%B4%D0%B8%D1%8F:%D0%9C%D1%8A%D0%BD%D0%B8%D1%87%D0%B5" class="new" title="Уикипедия:Мъниче" wx:linktype="unknown" wx:pagename="Уикипедия:Мъниче" id="wx50">мъниче</a>. Можете да помогнете на Уикипедия, като я <a href="http://wbg/wbg/index.php?title=%D0%91%D1%83%D0%BB%D0%BE%D0%BD_%D0%91%D0%B8%D1%8F%D0%BD%D0%BA%D1%83%D1%80&amp;action=edit" class="external text" wx:linktype="external" rel="nofollow" id="wx51">редактирате</a> и я разширите.</i></div>
</div>

<wx:templateend start="wx_t3"/>
<wx:template id="wx_t4" pagename="Шаблон:Франция-мъниче" page_id="114463"/>
<div id="stub_1" class="boilerplate metadata plainlinks noprint" style="margin-top:1em; display: table;">
<div style="float: left; width: 32px; overflow: hidden;" id="wx52"><a href="/wbg/%D0%9A%D0%B0%D1%80%D1%82%D0%B8%D0%BD%D0%BA%D0%B0:Flag_of_France.svg" title="border" wx:linktype="image" wx:pagename="Картинка:Flag_of_France.svg" id="wx53"><img src="/wbg/%D0%9A%D0%B0%D1%80%D1%82%D0%B8%D0%BD%D0%BA%D0%B0:Flag_of_France.svg" alt="border" width="30" height="60" id="wx54"/></a></div>

<div style="margin-left: 37px;" id="wx55"><i id="wx56">Тази статия, свързана с <a href="/wbg/%D0%A4%D1%80%D0%B0%D0%BD%D1%86%D0%B8%D1%8F" title="Франция" wx:linktype="known" wx:pagename="Франция" wx:page_id="3724" id="wx57">Франция</a>, е все още <a href="/wbg/%D0%A3%D0%B8%D0%BA%D0%B8%D0%BF%D0%B5%D0%B4%D0%B8%D1%8F:%D0%9C%D1%8A%D0%BD%D0%B8%D1%87%D0%B5" class="new" title="Уикипедия:Мъниче" wx:linktype="unknown" wx:pagename="Уикипедия:Мъниче" id="wx58">мъниче</a>. Можете да помогнете на Уикипедия, като я <a href="http://wbg/wbg/index.php?title=%D0%91%D1%83%D0%BB%D0%BE%D0%BD_%D0%91%D0%B8%D1%8F%D0%BD%D0%BA%D1%83%D1%80&amp;action=edit" class="external text" wx:linktype="external" rel="nofollow" id="wx59">редактирате</a> и я разширите.</i></div>
</div>

<wx:templateend start="wx_t4"/>
<wx:template id="wx_t5" pagename="Шаблон:Най-големите_градове_във_Франция" page_id="161144"/>
<div class="NavFrame" style="clear:both;" id="wx60">
<div class="NavHead" style="text-align:center;" id="wx61">
<div class="noprint plainlinksneverexpand" style="background-color:transparent; padding:0; font-weight:normal; font-size:xx-small; color: #000; white-space:nowrap; position:absolute; width:auto; left:0.5em; font-weight:normal;" id="wx62"><a href="/wbg/%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD:%D0%9D%D0%B0%D0%B9-%D0%B3%D0%BE%D0%BB%D0%B5%D0%BC%D0%B8%D1%82%D0%B5_%D0%B3%D1%80%D0%B0%D0%B4%D0%BE%D0%B2%D0%B5_%D0%B2%D1%8A%D0%B2_%D0%A4%D1%80%D0%B0%D0%BD%D1%86%D0%B8%D1%8F" title="Шаблон:Най-големите градове във Франция" wx:linktype="known" wx:pagename="Шаблон:Най-големите_градове_във_Франция" wx:page_id="161144" id="wx63"><span title="Преглед на шаблона" id="wx64">п</span></a>
<p id="wx65"> <span style="font-size:80%;" id="wx66">•</span> <a href="/wbg/%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD_%D0%B1%D0%B5%D1%81%D0%B5%D0%B4%D0%B0:%D0%9D%D0%B0%D0%B9-%D0%B3%D0%BE%D0%BB%D0%B5%D0%BC%D0%B8%D1%82%D0%B5_%D0%B3%D1%80%D0%B0%D0%B4%D0%BE%D0%B2%D0%B5_%D0%B2%D1%8A%D0%B2_%D0%A4%D1%80%D0%B0%D0%BD%D1%86%D0%B8%D1%8F" class="new" title="Шаблон беседа:Най-големите градове във Франция" wx:linktype="unknown" wx:pagename="Шаблон_беседа:Най-големите_градове_във_Франция" id="wx67"><span style="color: #002bb8;" title="Беседа на шаблона" id="wx68">б</span></a> <span style="font-size:80%;" id="wx69">•</span> <a href="http://wbg/wbg/index.php?title=%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD:%D0%9D%D0%B0%D0%B9-%D0%B3%D0%BE%D0%BB%D0%B5%D0%BC%D0%B8%D1%82%D0%B5_%D0%B3%D1%80%D0%B0%D0%B4%D0%BE%D0%B2%D0%B5_%D0%B2%D1%8A%D0%B2_%D0%A4%D1%80%D0%B0%D0%BD%D1%86%D0%B8%D1%8F&amp;action=edit" class="external text" wx:linktype="external" rel="nofollow" id="wx70"><span style="color: #002bb8;" title="Редактиране на шаблона" id="wx71">р</span></a></p>
</div>

<b id="wx72"><a href="/wbg/%D0%9A%D0%B0%D1%80%D1%82%D0%B8%D0%BD%D0%BA%D0%B0:Flag_of_France.svg" title="Знаме на Франция" wx:linktype="image" wx:pagename="Картинка:Flag_of_France.svg" id="wx73"><img src="/wbg/%D0%9A%D0%B0%D1%80%D1%82%D0%B8%D0%BD%D0%BA%D0%B0:Flag_of_France.svg" alt="Знаме на Франция" width="24" id="wx74"/></a> <a href="/wbg/%D0%A1%D0%BF%D0%B8%D1%81%D1%8A%D0%BA_%D0%BD%D0%B0_%D0%B3%D1%80%D0%B0%D0%B4%D0%BE%D0%B2%D0%B5%D1%82%D0%B5_%D0%B2%D1%8A%D0%B2_%D0%A4%D1%80%D0%B0%D0%BD%D1%86%D0%B8%D1%8F_%D0%BF%D0%BE_%D0%BD%D0%B0%D1%81%D0%B5%D0%BB%D0%B5%D0%BD%D0%B8%D0%B5" title="Списък на градовете във Франция по население" wx:linktype="known" wx:pagename="Списък_на_градовете_във_Франция_по_население" wx:page_id="154842" id="wx75">Градовете във Франция</a> с над 100 000 жители</b></div>

<div class="NavContent nowraplinks" style="font-size:0.9em; margin:0.1em;" id="wx76">
<div class="wx_image" wx:align="right" id="wx77"><a href="/wbg/%D0%9A%D0%B0%D1%80%D1%82%D0%B8%D0%BD%D0%BA%D0%B0:France_coa.png" title="" wx:linktype="image" wx:pagename="Картинка:France_coa.png" id="wx78"><img src="/wbg/%D0%9A%D0%B0%D1%80%D1%82%D0%B8%D0%BD%D0%BA%D0%B0:France_coa.png" alt="" width="50" id="wx79"/></a></div>

<a href="/wbg/%D0%9F%D0%B0%D1%80%D0%B8%D0%B6" title="Париж" wx:linktype="known" wx:pagename="Париж" wx:page_id="9580" id="wx80">Париж</a>
<p id="wx81"> • <a href="/wbg/%D0%9C%D0%B0%D1%80%D1%81%D0%B8%D0%BB%D0%B8%D1%8F" title="Марсилия" wx:linktype="known" wx:pagename="Марсилия" wx:page_id="52531" id="wx82">Марсилия</a> • <a href="/wbg/%D0%9B%D0%B8%D0%BE%D0%BD" title="Лион" wx:linktype="known" wx:pagename="Лион" wx:page_id="52525" id="wx83">Лион</a> • <a href="/wbg/%D0%A2%D1%83%D0%BB%D1%83%D0%B7%D0%B0" title="Тулуза" wx:linktype="known" wx:pagename="Тулуза" wx:page_id="29587" id="wx84">Тулуза</a> • <a href="/wbg/%D0%9D%D0%B8%D1%86%D0%B0" title="Ница" wx:linktype="known" wx:pagename="Ница" wx:page_id="52568" id="wx85">Ница</a> • <a href="/wbg/%D0%9D%D0%B0%D0%BD%D1%82" title="Нант" wx:linktype="known" wx:pagename="Нант" wx:page_id="52570" id="wx86">Нант</a> • <a href="/wbg/%D0%A1%D1%82%D1%80%D0%B0%D1%81%D0%B1%D1%83%D1%80%D0%B3" title="Страсбург" wx:linktype="known" wx:pagename="Страсбург" wx:page_id="73330" id="wx87">Страсбург</a> • <a href="/wbg/%D0%9C%D0%BE%D0%BD%D0%BF%D0%B5%D0%BB%D0%B8%D0%B5" title="Монпелие" wx:linktype="known" wx:pagename="Монпелие" wx:page_id="52871" id="wx88">Монпелие</a>  • <a href="/wbg/%D0%91%D0%BE%D1%80%D0%B4%D0%BE" title="Бордо" wx:linktype="known" wx:pagename="Бордо" wx:page_id="52569" id="wx89">Бордо</a> • <a href="/wbg/%D0%9B%D0%B8%D0%BB" title="Лил" wx:linktype="known" wx:pagename="Лил" wx:page_id="52567" id="wx90">Лил</a> • <a href="/wbg/%D0%A0%D0%B5%D0%BD" title="Рен" wx:linktype="known" wx:pagename="Рен" wx:page_id="52820" id="wx91">Рен</a> • <a href="/wbg/%D0%A5%D0%B0%D0%B2%D1%8A%D1%80" title="Хавър" wx:linktype="known" wx:pagename="Хавър" wx:page_id="54130" id="wx92">Хавър</a> • <a href="/wbg/%D0%A0%D0%B5%D0%B9%D0%BC%D1%81" title="Реймс" wx:linktype="known" wx:pagename="Реймс" wx:page_id="54134" id="wx93">Реймс</a> • <a href="/wbg/%D0%A1%D0%B5%D0%BD%D1%82_%D0%95%D1%82%D0%B8%D0%B5%D0%BD" title="Сент Етиен" wx:linktype="known" wx:pagename="Сент_Етиен" wx:page_id="54128" id="wx94">Сент Етиен</a> • <a href="/wbg/%D0%A2%D1%83%D0%BB%D0%BE%D0%BD" title="Тулон" wx:linktype="known" wx:pagename="Тулон" wx:page_id="52572" id="wx95">Тулон</a> • <a href="/wbg/%D0%93%D1%80%D0%B5%D0%BD%D0%BE%D0%B1%D1%8A%D0%BB" title="Гренобъл" wx:linktype="known" wx:pagename="Гренобъл" wx:page_id="52822" id="wx96">Гренобъл</a> • <a href="/wbg/%D0%90%D0%BD%D0%B6%D0%B5" title="Анже" wx:linktype="known" wx:pagename="Анже" wx:page_id="28957" id="wx97">Анже</a> • <a href="/wbg/%D0%94%D0%B8%D0%B6%D0%BE%D0%BD" title="Дижон" wx:linktype="known" wx:pagename="Дижон" wx:page_id="22026" id="wx98">Дижон</a> • <a href="/wbg/%D0%91%D1%80%D0%B5%D1%81%D1%82_%28%D0%A4%D1%80%D0%B0%D0%BD%D1%86%D0%B8%D1%8F%29" title="Брест (Франция)" wx:linktype="known" wx:pagename="Брест_(Франция)" wx:page_id="54129" id="wx99">Брест</a> • <a href="/wbg/%D0%9B%D1%8C%D0%BE_%D0%9C%D0%B0%D0%BD" title="Льо Ман" wx:linktype="known" wx:pagename="Льо_Ман" wx:page_id="54131" id="wx100">Льо Ман</a> • <a href="/wbg/%D0%9A%D0%BB%D0%B5%D1%80%D0%BC%D0%BE%D0%BD_%D0%A4%D0%B5%D1%80%D0%B0%D0%BD" title="Клермон Феран" wx:linktype="known" wx:pagename="Клермон_Феран" wx:page_id="52870" id="wx101">Клермон Феран</a> • <a href="/wbg/%D0%90%D0%BC%D0%B8%D0%B5%D0%BD" title="Амиен" wx:linktype="known" wx:pagename="Амиен" wx:page_id="54136" id="wx102">Амиен</a> • <a href="/wbg/%D0%95%D0%BA%D1%81_%D0%B0%D0%BD_%D0%9F%D1%80%D0%BE%D0%B2%D0%B0%D0%BD%D1%81" title="Екс ан Прованс" wx:linktype="known" wx:pagename="Екс_ан_Прованс" wx:page_id="52566" id="wx103">Екс ан Прованс</a> • <a href="/wbg/%D0%9B%D0%B8%D0%BC%D0%BE%D0%B6" title="Лимож" wx:linktype="known" wx:pagename="Лимож" wx:page_id="54139" id="wx104">Лимож</a> • <a href="/wbg/%D0%9D%D0%B8%D0%BC" title="Ним" wx:linktype="known" wx:pagename="Ним" wx:page_id="91213" id="wx105">Ним</a> • <a href="/wbg/%D0%A2%D1%83%D1%80_%28%D0%B3%D1%80%D0%B0%D0%B4%29" title="Тур (град)" wx:linktype="known" wx:pagename="Тур_(град)" wx:page_id="52872" id="wx106">Тур</a> • <a href="/wbg/%D0%A1%D0%B5%D0%BD_%D0%94%D1%8C%D0%BE%D0%BD%D0%B8_%28%D0%A0%D0%B5%D1%8E%D0%BD%D0%B8%D0%BE%D0%BD%29" title="Сен Дьони (Реюнион)" wx:linktype="known" wx:pagename="Сен_Дьони_(Реюнион)" wx:page_id="193006" id="wx107">Сен Дьони</a> • <a href="/wbg/%D0%92%D0%B8%D0%BB%D1%8C%D0%BE%D1%80%D0%B1%D0%B0%D0%BD" class="new" title="Вильорбан" wx:linktype="unknown" wx:pagename="Вильорбан" id="wx108">Вильорбан</a> • <a href="/wbg/%D0%9C%D0%B5%D1%86" title="Мец" wx:linktype="known" wx:pagename="Мец" wx:page_id="20669" id="wx109">Мец</a> • <a href="/wbg/%D0%91%D0%B5%D0%B7%D0%B0%D0%BD%D1%81%D0%BE%D0%BD" title="Безансон" wx:linktype="known" wx:pagename="Безансон" wx:page_id="88140" id="wx110">Безансон</a> • <a href="/wbg/%D0%9A%D0%B0%D0%BD_%28%D0%A1%D0%B5%D0%B2%D0%B5%D1%80%D0%BD%D0%B0_%D0%A4%D1%80%D0%B0%D0%BD%D1%86%D0%B8%D1%8F%29" title="Кан (Северна Франция)" wx:linktype="known" wx:pagename="Кан_(Северна_Франция)" wx:page_id="52910" id="wx111">Кан</a> • <a href="/wbg/%D0%9E%D1%80%D0%BB%D0%B5%D0%B0%D0%BD" title="Орлеан" wx:linktype="known" wx:pagename="Орлеан" wx:page_id="29419" id="wx112">Орлеан</a> • <a href="/wbg/%D0%9C%D1%8E%D0%BB%D1%83%D0%B7" title="Мюлуз" wx:linktype="known" wx:pagename="Мюлуз" wx:page_id="54135" id="wx113">Мюлуз</a> • <a href="/wbg/%D0%A0%D1%83%D0%B0%D0%BD" title="Руан" wx:linktype="known" wx:pagename="Руан" wx:page_id="52867" id="wx114">Руан</a> • <a href="/wbg/%D0%91%D1%83%D0%BB%D0%BE%D0%BD_%D0%91%D0%B8%D1%8F%D0%BD%D0%BA%D1%83%D1%80" title="Булон Биянкур" wx:linktype="self" wx:pagename="Булон_Биянкур" wx:page_id="124017" id="wx115">Булон Биянкур</a> • <a href="/wbg/%D0%9F%D0%B5%D1%80%D0%BF%D0%B8%D0%BD%D1%8F%D0%BD" title="Перпинян" wx:linktype="known" wx:pagename="Перпинян" wx:page_id="54138" id="wx116">Перпинян</a> • <a href="/wbg/%D0%9D%D0%B0%D0%BD%D1%81%D0%B8" title="Нанси" wx:linktype="known" wx:pagename="Нанси" wx:page_id="15878" id="wx117">Нанси</a> • <a href="/wbg/%D0%90%D1%80%D0%B6%D0%B0%D0%BD%D1%82%D1%8C%D0%BE%D0%B9" title="Аржантьой" wx:linktype="known" wx:pagename="Аржантьой" wx:page_id="133091" id="wx118">Аржантьой</a></p>
</div>
</div>

<wx:templateend start="wx_t5"/>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wbg/index.php?title=%D0%A1%D0%BF%D0%B5%D1%86%D0%B8%D0%B0%D0%BB%D0%BD%D0%B8:Categories&amp;article=%D0%91%D1%83%D0%BB%D0%BE%D0%BD_%D0%91%D0%B8%D1%8F%D0%BD%D0%BA%D1%83%D1%80" title="Специални:Categories" wx:linktype="known" wx:pagename="Специални:Categories" id="wx119">Категории</a>: <span dir="ltr" id="wx120"><a href="/wbg/%D0%9A%D0%B0%D1%82%D0%B5%D0%B3%D0%BE%D1%80%D0%B8%D1%8F:%D0%93%D0%B5%D0%BE%D0%B3%D1%80%D0%B0%D1%84%D1%81%D0%BA%D0%B8_%D0%BC%D1%8A%D0%BD%D0%B8%D1%87%D0%B5%D1%82%D0%B0" title="Категория:Географски мъничета" wx:linktype="known" wx:pagename="Категория:Географски_мъничета" wx:page_id="65885" id="wx121">Географски мъничета</a></span> | <span dir="ltr" id="wx122"><a href="/wbg/%D0%9A%D0%B0%D1%82%D0%B5%D0%B3%D0%BE%D1%80%D0%B8%D1%8F:%D0%9C%D1%8A%D0%BD%D0%B8%D1%87%D0%B5%D1%82%D0%B0_%D0%B7%D0%B0_%D0%A4%D1%80%D0%B0%D0%BD%D1%86%D0%B8%D1%8F" title="Категория:Мъничета за Франция" wx:linktype="known" wx:pagename="Категория:Мъничета_за_Франция" wx:page_id="114459" id="wx123">Мъничета за Франция</a></span> | <span dir="ltr" id="wx124"><a href="/wbg/%D0%9A%D0%B0%D1%82%D0%B5%D0%B3%D0%BE%D1%80%D0%B8%D1%8F:%D0%93%D1%80%D0%B0%D0%B4%D0%BE%D0%B2%D0%B5_%D0%B2%D1%8A%D0%B2_%D0%A4%D1%80%D0%B0%D0%BD%D1%86%D0%B8%D1%8F" title="Категория:Градове във Франция" wx:linktype="known" wx:pagename="Категория:Градове_във_Франция" wx:page_id="18758" id="wx125">Градове във Франция</a></span></div>
<div id="wx_languagelinks">
На други езици: <a href="http://ca.wikipedia.org/wiki/Boulogne-Billancourt" class="external" wx:linktype="interwiki" wx:pagename="ca:Boulogne-Billancourt" id="wx126">Català</a> | <a href="http://ceb.wikipedia.org/wiki/Boulogne-Billancourt" class="external" wx:linktype="interwiki" wx:pagename="ceb:Boulogne-Billancourt" id="wx127">Cebuano</a> | <a href="http://cs.wikipedia.org/wiki/Boulogne-Billancourt" class="external" wx:linktype="interwiki" wx:pagename="cs:Boulogne-Billancourt" id="wx128">Česky</a> | <a href="http://da.wikipedia.org/wiki/Boulogne-Billancourt" class="external" wx:linktype="interwiki" wx:pagename="da:Boulogne-Billancourt" id="wx129">Dansk</a> | <a href="http://de.wikipedia.org/wiki/Boulogne-Billancourt" class="external" wx:linktype="interwiki" wx:pagename="de:Boulogne-Billancourt" id="wx130">Deutsch</a> | <a href="http://en.wikipedia.org/wiki/Boulogne-Billancourt" class="external" wx:linktype="interwiki" wx:pagename="en:Boulogne-Billancourt" id="wx131">English</a> | <a href="http://eo.wikipedia.org/wiki/Boulogne-Billancourt" class="external" wx:linktype="interwiki" wx:pagename="eo:Boulogne-Billancourt" id="wx132">Esperanto</a> | <a href="http://es.wikipedia.org/wiki/Boulogne-Billancourt" class="external" wx:linktype="interwiki" wx:pagename="es:Boulogne-Billancourt" id="wx133">Español</a> | <a href="http://fi.wikipedia.org/wiki/Boulogne-Billancourt" class="external" wx:linktype="interwiki" wx:pagename="fi:Boulogne-Billancourt" id="wx134">Suomi</a> | <a href="http://fr.wikipedia.org/wiki/Boulogne-Billancourt" class="external" wx:linktype="interwiki" wx:pagename="fr:Boulogne-Billancourt" id="wx135">Français</a> | <a href="http://it.wikipedia.org/wiki/Boulogne-Billancourt" class="external" wx:linktype="interwiki" wx:pagename="it:Boulogne-Billancourt" id="wx136">Italiano</a> | <a href="http://ja.wikipedia.org/wiki/%E3%83%96%E3%83%AD%E3%83%BC%E3%83%8B%E3%83%A5%EF%BC%9D%E3%83%93%E3%83%A4%E3%83%B3%E3%82%AF%E3%83%BC%E3%83%AB" class="external" wx:linktype="interwiki" wx:pagename="ja:ブローニュ＝ビヤンクール" id="wx137">日本語</a> | <a href="http://nl.wikipedia.org/wiki/Boulogne-Billancourt" class="external" wx:linktype="interwiki" wx:pagename="nl:Boulogne-Billancourt" id="wx138">Nederlands</a> | <a href="http://nn.wikipedia.org/wiki/Boulogne-Billancourt" class="external" wx:linktype="interwiki" wx:pagename="nn:Boulogne-Billancourt" id="wx139">Norsk (nynorsk)</a> | <a href="http://no.wikipedia.org/wiki/Boulogne-Billancourt" class="external" wx:linktype="interwiki" wx:pagename="no:Boulogne-Billancourt" id="wx140">Norsk (bokmål)</a> | <a href="http://pl.wikipedia.org/wiki/Boulogne-Billancourt" class="external" wx:linktype="interwiki" wx:pagename="pl:Boulogne-Billancourt" id="wx141">Polski</a> | <a href="http://ro.wikipedia.org/wiki/Boulogne-Billancourt" class="external" wx:linktype="interwiki" wx:pagename="ro:Boulogne-Billancourt" id="wx142">Română</a> | <a href="http://sl.wikipedia.org/wiki/Boulogne-Billancourt" class="external" wx:linktype="interwiki" wx:pagename="sl:Boulogne-Billancourt" id="wx143">Slovenščina</a> | <a href="http://sr.wikipedia.org/wiki/%D0%91%D1%83%D0%BB%D0%BE%D1%9A_%D0%91%D0%B8%D1%98%D0%B0%D0%BD%D0%BA%D1%83%D1%80" class="external" wx:linktype="interwiki" wx:pagename="sr:Булоњ_Бијанкур" id="wx144">Српски / Srpski</a> | <a href="http://sv.wikipedia.org/wiki/Boulogne-Billancourt" class="external" wx:linktype="interwiki" wx:pagename="sv:Boulogne-Billancourt" id="wx145">Svenska</a> | <a href="http://vi.wikipedia.org/wiki/Boulogne-Billancourt" class="external" wx:linktype="interwiki" wx:pagename="vi:Boulogne-Billancourt" id="wx146">Tiếng Việt</a> | <a href="http://vo.wikipedia.org/wiki/Boulogne-Billancourt" class="external" wx:linktype="interwiki" wx:pagename="vo:Boulogne-Billancourt" id="wx147">Volapük</a></div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="1">
<p id="wx148">48</p>
</wx:argument><wx:argument name="2">
<p id="wx149">50</p>
</wx:argument><wx:argument name="3">
<p id="wx150">N</p>
</wx:argument><wx:argument name="4">
<p id="wx151">2</p>
</wx:argument><wx:argument name="5">
<p id="wx152">15</p>
</wx:argument><wx:argument name="6">
<p id="wx153">E</p>
</wx:argument><wx:argument name="7">
<p id="wx154">type:city</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t2"><wx:argument name="1">
<p id="wx155">Boulogne-Billancourt</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t3"/>
<wx:templatearguments for="wx_t4"/>
<wx:templatearguments for="wx_t5"/>
</html>
